<bugID>1249788<Summary>Ability to view retaining paths of nodes in census category</Summary><Description>When working with the leaking MouseEvents in https://github.com/TatumCreative/bunny-memory-leak, it was frustrating that we could see that MouseEvents were leaking but couldn't view their retained paths. Retaining paths only make sense for individual objects, and the only view we have dealing with individual objects right now is the dominator tree, so bug 1149385 only adds shortest retaining paths for dominator tree items. The problem is the dominator tree sorts nodes by largest retained size and the MouseEvents were small in comparison.

See also bug 1243091, which is the best long term solution for leaks, but we may be able to get some short term wins with this bug.</Description></bugID>